## pyyaml-env-tag 0.1

=== debian/changelog ===
pyyaml-env-tag (0.1-3) unstable; urgency=medium

  * [834b0c5] d/control: Add python3-yaml to B-D

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 27 Feb 2022 07:51:31 +0100

pyyaml-env-tag (0.1-2) unstable; urgency=medium

  * Source only upload
  * [13869c1] d/watch: Small cosmetic correction
  * [513ae96] d/rules: Execute the tests while package build
  * [8111222] autopkgtest: Add a basic smoke testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Feb 2022 00:14:02 +0100

pyyaml-env-tag (0.1-1) unstable; urgency=medium

  * [087a846] New upstream version 0.1
    (Closes: #1006163)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Feb 2022 08:51:42 +0100
