=== debian/control ===
Source: pyyaml-env-tag
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 flit,
 pybuild-plugin-pyproject,
 python3-poetry,
 python3-yaml,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyyamel-env-tag
Vcs-Git: https://salsa.debian.org/python-team/packages/pyyamel-env-tag.git
Homepage: https://github.com/waylan/pyyaml-env-tag

Package: python3-pyyaml-env-tag
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Custom YAML tag for referencing environment variables (Python3 version)
 This library is the Python port of yaml-env-tag, a Ruby library to use
 referenced environment variables within YAML files.
 .
 This package contains the Python 3 version of the library.
