=== debian/watch ===
# watch file for pyyaml-env-tag

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/waylan/pyyaml-env-tag.git \
      refs/tags/@ANY_VERSION@
