## pyyaml-env-tag 1.1

=== debian/changelog ===
pyyaml-env-tag (1.1-1) unstable; urgency=medium

  * [94c7771] d/watch: Add compression and ignore PGP signature
  * [7998fd6] New upstream version 1.1
  * [b679293] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [a684c26] d/control: Switch build system flit to setuptools
  * [a71d5c1] d/rules: Drop variable PYBUILD_SYSTEM
    It's already set to this value due usage of dh-sequencer-python3.
  * [98ba423] d/rules: Drop --with option in default target
    Also not needed due using dh-sequencer-python3.
  * [9653272] d/*: Running wrap-and-sort -ast
  * [3301ae8] d/rules: Adjust dh_auto_test setting of test file
    Upstream moved the used Python test script, we need to adopt this.
  * [c5c28ef] autopkgtest: Adjust smoke script due upstream changes
  * [5c98fdc] d/copyright: Update year and content data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 May 2025 10:36:13 +0200
