=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
-Build-Depends-Indep:
- dh-python,
- flit,
- pybuild-plugin-pyproject,
- python3-poetry,
+ python3-setuptools,
  python3-yaml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyyamel-env-tag
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyyamel-env-tag.git
 Homepage: https://github.com/waylan/pyyaml-env-tag
