=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=yaml_env_tag

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args='cd {build_dir} && \
		python3 --version && \
		python3 $(CURDIR)/tests/test_yaml_env_tag.py'
