=== debian/tests/control ===
Tests:
 smoke,
Depends:
 python3-all,
 @,
Restrictions:
 allow-stderr,
