=== debian/watch ===
--- 
+++ 
@@ -3,6 +3,8 @@
 version=4
 
 opts="mode=git, \
+      compression=gz, \
+      pgpmode=none, \
       uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
       dversionmangle=s/\+ds(\.?\d+)?$//" \
 https://github.com/waylan/pyyaml-env-tag.git \
